import { useEffect } from "react"
import SearchHeader from "./SearchHeader"


const MainPage = () => {
    useEffect(() => {

    })
    return <div style={{
        display: "flex",
        justifyContent: "center",
        alignItems: "center",
        minHeight: "100vh",
        width: "calc(100% - 30px)",
        margin: "0 15px",
    }}>
        <SearchHeader/>
    </div>
}

export default MainPage